Package org.eclipse.cdt.utils.macho

## Class MachO64.TwoLevelHint

- java.lang.Object
- - org.eclipse.cdt.utils.macho.MachO64.TwoLevelHint

Enclosing class:
  MachO64

    public class MachO64.TwoLevelHint
    extends Object

### Field Summary

Fields
`int` `isub_image`
`int` `itoc`

### Constructor Summary

Constructors
`TwoLevelHint()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### isub_image

    public int isub_image

#### itoc

    public int itoc

### Constructor Detail

#### TwoLevelHint

    public TwoLevelHint()